{
    "object_form_set": {
        "cube": "\u0b95\u0ba9\u0b9a\u0ba4\u0bc1\u0bb0\u0bae\u0bcd",
        "cuboid": "\u0b95\u0bbf\u0baf\u0bc2\u0baa\u0bbe\u0baf\u0bcd\u0b9f\u0bc1",
        "sphere": "\u0b95\u0bcb\u0bb3\u0bae\u0bcd",
        "cone": "\u0b95\u0bc2\u0bae\u0bcd\u0baa\u0bc1",
        "cylinder": "\u0b9a\u0bbf\u0bb2\u0bbf\u0ba3\u0bcd\u0b9f\u0bb0\u0bcd",
        "oval": "Oval",
        "round": "Round",
        "square": "Square",
        "rectangular": "Rectangular"
    }
}